.page-403 #block-vetocontact-content {
    font-size: 40px;
    padding: 50px 0;
    text-align: center;
}

section.map {
    margin-top: 60px;
}

@media only screen and (max-width: 767px) {
    .contextual-region.map {
        margin-top: 30px;
    }
}

div.messages {
    max-width: 1230px;
    width: 100%;
    box-sizing: border-box;
    margin: 10px auto;
    padding: 10px 10px 10px 40px;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
}

div.messages.messages--error {
    background: #f8d7da url(../images/error.png) no-repeat 10px;
}
